<!DOCTYPE html>
<html lang="ru">
<head>
<title>Web2</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" href="style.css" type="text/css"/>
</head>
<body>
<header class="shapka">
	<div class="logo_name">
		<img src="logo.png" alt="Описание картинки"/>
		<h1>Оригинальное название сайта</h1>	
	</div>
</header>
<nav class="nav">
	<a href="menu.html">Менюшечка</a> <a href="katalog.html">Каталог</a> <a href="contact.html">Контактная информация</a>
</nav>
<div class="spisok_table_form_back">
	<h2 id="top">Нумерованный список для первой лабы</h2>
	<ol>

			<li><a href="http://example.com"> example.com</a></li>
			<li><a href="https://example.com" title = "Алавердян 21/1(антиплагиат)"> https://example.com</a></li>
			<li><a href="ftp://@alaverdyan/file.txt">file.txt</a></li>
			<li><a href="ftp://super_admin:hard_password@alaverdyan/file.txt">file.txt</a></li>
			<li><a href="https://lichess.org#top">В начало страницы шахматного сайта Личесс</a></li>
			<li><a href="#top">В начало этой страницы</a></li>
			<li><a href="https://yandex.ru/search/?text=ссылкаurl&clid=2270455">Ссылка с двумя параметрами в URL</a></li>
			<li>
				<h2><strong>Менюшечка</strong></h2>
				<ul>
				<li><a href="#top" title="В начало">Начало страницы</a></li>
				<li><a href="#bottom" title="В конец">Конец страницы</a></li>
				<li><a href="#desyat" title="На десятую ссылку">Десятая ссылка</a></li>
				<li><a href="#dvadtsat" title="На двадцатую ссылку">Двадцатая ссылка</a></li>
				</ul>
			</li>
			<li><a title="По ней не перейти :(">Ссылка без href</a></li>
			<li id="desyat"><a href="" title="Можно много кликать)">Ссылка с пустым href</a></li>
			<li><a href="https://yandex.ru/" rel="nofollow" title="Ссылка на поисковик, по которой нельзя переходить поисковику.Иронично">Ссылка с запретом для поисковика</a></li>
			<li><a href="https://yandex.ru/" rel="noindex">Ссылка с запретом индексации для поисковика</a></li>
			<li><p>Какой-то интересный текст, но <a href="https://yandex.ru/">вот</a> вам ссылочка</p></li>
			<li><a href="https://www.youtube.com/watch?v=-452p_9ESbM"><img src="cat.png" width="150" height="120" alt="Картинка котика"></a></li>
			<li><img src="square.jpg"  usemap="#karta" alt="Картинка">
			<map id="karta" name="karta">
			<area shape="rect" coords="44,32,319,172" href="https://yandex.ru/search/?text=Жёлтый%20прямоугольник" alt="Жёлтый прямоугольник">
			<area shape="rect" coords="467,256,674,442" href="https://yandex.ru/search/?text=Синий%20квадрат" alt="Синий квадрат">
			<area shape="circle" coords="172,349,100" href="https://yandex.ru/search/?text=Красный%20круг" alt="Красный круг">
			</map></li>
			<li><a href="page2.html">Страница 2</a></li>
			<li><a href="about/page3.html">Страница 3 в каталоге "about"</a></li>
			<li><a href="../page4.html">Страница 4 в каталоге выше</a></li>
			<li><a href="../../page5.html">Страница 5 в каталоге двумя уровнями выше</a></li>
			<li><a href="/web1/index.html">Сокращенная на главную</a></li>
			<li><a href="/web1/about/web.html">Сокращенная на внутреннюю</a></li>

	</ol>

	<table>
			<caption>
				<strong>Название таблицы</strong>
				<br>
				(Тут могла быть ваша реклама)
			</caption>
			<tr>
				<th>Стб1</th>
				<th>Стб2</th>
				<th>Стб3</th>
			</tr>
			<tr class="nch_table">
				<td colspan="2">Две-ячейки-объединены</td>
				<td>А эта одна</td>
			</tr>
			<tr class="ch_table">
				<td>Контент</td>
				<td>Контент</td>
				<td>Контент</td>
			</tr>
			<tr class="nch_table">
				<td>Контент</td>
				<td>Контент</td>
				<td>Контент</td>
			</tr>
			<tr class="ch_table">
				<td>Контент</td>
				<td>Контент</td>
				<td>Контент</td>
			</tr>
			<tr class="nch_table">
				<td>Контент</td>
				<td>Контент</td>
				<td>Контент</td>
			</tr>
	</table>

	<h2><strong>Форма</strong></h2>

	<form>

			<label>
					Ваше имя:<br />
					<input name="form_name"
					value="" />
			</label><br />
				
			<label>
					Ваш email:<br />
					<input name="form_email"
					value=""
					type="email" />
			</label><br />
			
			<label>
					Дата рождения:<br />
					<input name="form_bday"
					value=""
					type="date" />
			</label><br />
			
			Ваш пол:<br />
			<label><input type="radio" checked="checked"
				name="form_pol" value="" />
				Муж</label>
			<label><input type="radio"
				name="form_pol" value="" />
				Жен</label><br />
				
			Количество конечностей:<br />
			<label><input type="radio" checked="checked"
				name="form_kolvo" value="" />
				0</label>
			<label><input type="radio" checked="checked"
				name="form_kolvo" value="" />
				1</label>
			<label><input type="radio" checked="checked"
				name="form_kolvo" value="" />
				2</label>
			<label><input type="radio" checked="checked"
				name="form_kolvo" value="" />
				3</label>
			<label><input type="radio"
				name="form_kolvo" value="" />
				4</label><br />
				
			<label>
				Сверхспособности:
				<br />
				<select name="form_superskill[]"
				multiple="multiple">
				<option value="">Бессмертие</option>
				<option value="" selected="selected">Прохождение сквозь стены</option>
				<option value="" selected="selected">Левитация</option>
				</select>
			</label><br />
			
			<label>
				Биография:<br />
				<textarea name="form_biografiya"></textarea>
			</label><br />

			<br />
			<label><input type="checkbox" checked="checked"
			name="check-1" />
			С контрактом ознакомлен</label><br />
			
			<input type="submit" value="Отправить" />

	</form>
</div>
<footer class="footer">
	<p>(c)Alaverdyan 2020</p>
</footer>
<a id="bottom"></a>
</body>
</html>